[Overview][Constants][Types][Classes][Index] | Reference for unit 'fgl' (#rtl)

# TFPSMap.Sort

Sort the list according to key

## Declaration

Source position: fgl.pp line 281

`public procedure TFPSMap.Sort;`

## Description

Sort sorts the list according to the key value, using the compare function provided in TFPSMap.OnKeyPtrCompare

## Errors

None.

## See also

TFPSMap.OnKeyPtrCompare |  | Callback to compare 2 keys
TFPSMap.OnDataPtrCompare |  | Callback to compare 2 data items